Subject: bug#44301: Black screen in Guix System installation

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 29 Oct 2020 08:22:09 +0100

Good morning,

soheilkhanalipur--- via Bug reports for GNU Guix 写道：
> After this, the screen turns black and nothing is displayed.

This sounds similar to <http://issues.guix.gnu.org/44257>.  Do you 
have an ATI video card?  They are known for problematic hardware.

Please try the two work-arounds suggested there: adding ‘radeon’ 
to the GRUB kernel command line, or burning the ‘latest’ ISO if 
that doesn't help.

Kind regards,

T G-R